# 定义DAG的基本信息
dag_id: "csst-msc-l1-mbi"
  
# 定义任务
tasks:
  task1:
    image: csst-msc-l1-qc0
    tag: latest
    force_pull: true
    bash_command: "python /pipeline/app/run.py {message}"
  task2:
    image: csst-msc-l1-mbi
    tag: latest
    force_pull: true
    bash_command: "python /pipeline/app/run.py {message}"
    upstream_tasks: ["task1"]  # 定义依赖关系，task2依赖task1
  task3:
    image: csst-msc-l1-mbi-photmix
    tag: latest
    force_pull: true
    bash_command: "python /pipeline/app/run.py {message}"
    upstream_tasks: ["task2"]  # 定义依赖关系，task3依赖task2
